<ART ID="01507" PID="1808" JID="142" BPAGE="1273" EPAGE="1289" PII="S0218271809015072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATIONS OF DARK MATTER GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>MAIA</SNM>
<EAD>maia@unb.br</EAD>
<X-REF REFID="S0218271809015072AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. J. S.</FNM>
<SNM>CAPISTRANO</SNM>
<EAD>capistranoaj@unb.br</EAD>
<X-REF REFID="S0218271809015072AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>MULLER</SNM>
<EAD>muller@fis.unb.br</EAD>
<X-REF REFID="S0218271809015072AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015072AF001">Universidade de Bras&#x00ED;lia, Instituto de F&#x00ED;sica, Bras&#x00ED;lia, DF.70919-970, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>21 May 2008</RE>
</HIST>
<ABST>
<P>Until recently the study of the gravitational field of dark matter was primarily concerned with its local effects on the motion of stars in galaxies and galaxy clusters. On the other hand, the WMAP experiment has shown that the gravitational field produced by dark matter amplifies the higher acoustic modes of the CMBR power spectrum, more intensely than the gravitational field of baryons. Such a wide range of experimental evidences from cosmology to local gravity suggests the necessity of a comprehensive analysis of the dark matter gravitational field per se, regardless of any other attributes that dark matter may eventually possess.</P>
<P>In this paper we introduce and apply Nash's theory of perturbative geometry to the study of the dark matter gravitational field alone, in a higher-dimensional framework. It is shown that the dark matter gravitational perturbations in the early universe can be explained by the extrinsic curvature of the standard cosmology. Together with the estimated presence of massive neutrinos, such geometric perturbation is compatible not only with the observed power spectrum in the WMAP experiment but also with the most recent data on the accelerated expansion of the universe.</P>
<P>It is possible that the same structure formation exists locally, such as in the cases of young galaxies or in cluster collisions. In most other cases it seems to have ceased when the extrinsic curvature becomes negligible, leading to Einstein's equations in four dimensions. The slow motion of stars in galaxies and the motion of plasma substructures in nearly colliding clusters are calculated with the geodesic equation for a slowly moving object in a gravitational field of arbitrary strength.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>gravitational perturbations</KWD>
<KWD>Nash's theorem</KWD>
</KWDG>
</FRONT>
</ART>
