<ART ID="01510" PID="1808" JID="142" BPAGE="1303" EPAGE="1318" PII="S0218271809015102" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISCOUS CARDASSIAN UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANG-BO</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0218271809015102AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015102AF001">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>JIA-LING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0218271809015102AF002"></X-REF>
</AUT>
<AFF ID="S0218271809015102AF002">Department of Physics, East China University of Science and Technology, Shanghai 200237, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>XIN-ZHOU</FNM>
<SNM>LI</SNM>
<EAD>kychz@shnu.edu.cn</EAD>
<X-REF REFID="S0218271809015102AF003"></X-REF>
</AUT>
<AFF ID="S0218271809015102AF003">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P.R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Ruffini</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>14 July 2008</RE>
</HIST>
<ABST>
<P>The viscous Cardassian cosmology is discussed, assuming that there is a bulk viscosity in the cosmic fluid. The dynamical analysis indicates that there exists a singular curve in the phase diagram of the viscous Cardassian model. In the viscous PL model, the equation-of-state parameter <F>w<INF>k</INF></F> is no longer a constant and it can cross the cosmological constant divide <F>w<INF>&#x039B;</INF> = -1</F>, in contrast with the same problem of the ordinary PL model. Other models possess similar characteristics. For MP and exp models, <F>w<INF>k</INF></F> evolves more near -1 than the case without viscosity. The bulk viscosity also affects the virialization process of a collapse system in the universe: <F>R<RM><INF>vir</INF></RM>/R<RM><INF>ta</INF></RM></F> is increasingly large when the bulk viscosity is increasing. In other words, the bulk viscosity retards the progress of the collapse system. In addition, we fit the viscous Cardassian models to current type Ia supernova data and give the best fit value of the model parameters, including the bulk viscosity coefficient &#x03C4;.</P>
</ABST>
<KWDG>
<KWD>Bulk viscosity</KWD>
<KWD>Cardassian universe</KWD>
<KWD>cosmological dynamics</KWD>
<KWD>virialization</KWD>
</KWDG>
</FRONT>
</ART>
