<ART ID="01502" PID="1808" JID="142" BPAGE="1205" EPAGE="1226" PII="S0218271809015023" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUATION OF STATE FOR DENSE SUPERNOVA MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. C.</FNM>
<SNM>MOUSTAKIDIS</SNM>
<X-REF REFID="S0218271809015023AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015023AF001">Department of Theoretical Physics, Aristotle University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 October 2008</RE>
<AC>11 January 2009</AC>
</HIST>
<ABST>
<P>We provide an equation of state for high density supernova matter by applying a momentum-dependent effective interaction. We focus on the study of the equation of state of high density and high temperature nuclear matter containing leptons (electrons and neutrinos) under the chemical equilibrium condition. The conditions of charge neutrality and equilibrium under the &#x03B2;-decay process lead first to the evaluation of the lepton fractions and afterward to the evaluation of internal energy, pressure, entropy and, in total to the equation of state of hot nuclear matter for various isothermal cases. Thermal effects on the properties and equation of state of nuclear matter are evaluated and analyzed in the framework of the proposed effective interaction model. Since supernova matter is characterized by a constant entropy, we also present the thermodynamic properties for the isentropic case. Special attention is devoted to the study of the contribution of the components of &#x03B2;-stable nuclear matter to the entropy per particle, a quantity of great interest for the study of structure and collapse of supernovas.</P>
</ABST>
<KWDG>
<KWD>Hot nuclear matter</KWD>
<KWD>effective interaction</KWD>
<KWD>equation of state</KWD>
<KWD>nuclear symmetry energy</KWD>
<KWD>proton fraction</KWD>
<KWD>supernova</KWD>
<KWD>neutron star</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.+f</KWD>
<KWD>21.30.Fe</KWD>
<KWD>24.10.Pa</KWD>
<KWD>26.60.+c</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.60.Kp</KWD>
</KWDG>
</FRONT>
</ART>
