<ART ID="01511" PID="1808" JID="142" BPAGE="1319" EPAGE="1326" PII="S0218271809015114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WILL IT BE POSSIBLE TO MEASURE INTRINSIC GRAVITOMAGNETISM WITH LUNAR LASER RANGING?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271809015114AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015114AF001">INFN&#x2013;Sezione di Pisa, Viale Unit&#x00E0; di Italia 68, 70125 Bari (BA), <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>16 June 2008</RE>
<AC>21 September 2008</AC>
</HIST>
<ABST>
<P>In this paper we mainly explore the possibility of measuring the action of the intrinsic gravitomagnetic field of the rotating Earth on the orbital motion of the Moon with the lunar laser ranging (LLR) technique. Expected improvements in it should push the precision in measuring the Earth&#x2013;Moon range to the mm level; the present-day root mean square (RMS) accuracy in reconstructing the radial component of the lunar orbit is about 2 cm; its harmonic terms can be determined at the mm level. The current uncertainty in measuring the lunar precession rates is about 10<SUP>-1</SUP> milliarcseconds per year. The Lense&#x2013;Thirring secular &#x2014; i.e. averaged over one orbital period &#x2014; precessions of the node and the perigee of the Moon induced by the Earth's spin angular momentum amount to 10<SUP>-3</SUP> milliarcseconds per year, yielding transverse and normal shifts of 10<SUP>-1</SUP>-10<SUP>-2</SUP> cm yr<SUP>-1</SUP>. In the radial direction there is only a short-period &#x2014; i.e. nonaveraged over one orbital revolution &#x2014; oscillation with an amplitude of 10<SUP>-5</SUP> m. Major limitations come also from some systematic errors induced by orbital perturbations of classical origin, such as the secular precessions induced by the Sun and the oblateness of the Moon, whose mismodeled parts are several times larger than the Lense&#x2013;Thirring signal. The present analysis holds also for the Lue&#x2013;Starkman perigee precession due to the multidimensional braneworld model by Dvali, Gabadadze and Porrati (DGP); indeed, it amounts to about 5 &#x00D7; 10<SUP>-3</SUP> milliarcseconds per year.</P>
</ABST>
<KWDG>
<KWD>Experimental studies of gravity</KWD>
<KWD>Moon</KWD>
</KWDG>
</FRONT>
</ART>
